#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	cp -a fixtures obj*/src/github.com/linkedin/goavro/
	dh_auto_test -O--buildsystem=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf ./debian/golang-github-linkedin-goavro-dev/usr/bin
